@charset "UTF-8";


/*================================================
 *  一般・共通設定
 ================================================*/

a {
	color: #008ad0;
	text-decoration: none;
}
a:hover {
	color: #008ad0;
	text-decoration: underline;
}
a.active{
	font-weight: bold;
}
.bold{
	font-weight: bold;
}

.inner {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0 30px;
}
#contents.index{
		display: block;

}

#main.index{
    float: none;
    width: 100%;
    padding-left:0;
    max-width: 100%;
}
#main {
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    width: 100%;
    max-width: 75%;
    padding-left: 10px;
    position: relative;
}

#contents.sub-pages{

}

#contents.sub-pages #main{
    width: 100%;
    max-width: 100%;
    padding-left: 0px;
    padding-right: 30px;
}


#contents.sub-pages #page-navi{
	box-sizing:border-box;
	overflow:hidden;
	width: 300px;
    min-width: 300px;
    margin-right: 40px;
    padding-left:30px;
    margin-bottom: 40px;
}



#contents.sub-pages.case-pages #main{
	max-width: calc(100% - 330px);
    padding-left: 0px;
    padding-right: 30px;
    overflow: initial;
}






#page-navi ul li a{
	display: block;
	padding: 0 0 10px 0;
	/*font-weight: bold;*/
}

#page-navi ul li a:hover{
	text-decoration: none;
	font-weight: bold;
}

#page-navi ul.en li:first-child{
	width: 100%;
	float: none;
}

#page-navi ul.en li {
	width: 25%;
	float: left;
}
.container{
	padding: 0 30px;
}
@media screen and (max-width:979px) {
	.container{
		padding: 0 10px;
	}
	#main {
	    box-sizing: border-box;
	    overflow: hidden;
	    position: relative;

		width :100%;
		max-width: 100%;
	    padding-left: 0px;
	}

	#sub {
	    float: none;
	    width: 100%;
	    margin-left: 0px;
	    margin-bottom: 48px;
	    padding-right: 0;
	}
	body.portrait.ipad #main.index {
	    width: 100%;
	    max-width:100%;
	    padding-left: 0px;
	}
	#contents.sub-pages #main{
	    width: 100%;
	    max-width: 100%;
	    padding-right: 0px;
	}
	#contents.sub-pages #page-navi{
		width: 100%;
	    min-width: 300px;
	    margin-right: 0px;
	    padding-left: 0px;
	    margin-bottom: 40px;
	}
	#contents.sub-pages.case-pages #main{
		max-width: 100%;
	    padding-left: 0px;
	    padding-right: 0px;
	    overflow: initial;
	}

}

.program-list {
	margin-bottom: 40px;
}
.program-list ul li a.button{
	line-height: 60px;
	height: 60px;
	padding:0 0 0 0;
	font-weight: bold;
}
/*================================================
 * ヘッダー
 ================================================*/
header{
    padding: 10px 0;
}
header .inner{
	padding: 0 30px;
}


.header-right{
	float: right;
	max-width: 70%;
}

#google_translate_element{
	margin-bottom: 5px;
}

#breadcrumbs{
	padding: 0 30px;
	position: relative;
}

@media screen and (max-width:1065px) {
	.header-right {
	    max-width: 76%;
	}
}
@media screen and (max-width:767px) {
	header {
		z-index:2;
		box-sizing:border-box;
		position:static;
		top:0;
		left:0;
		width:100%;
		padding:10px 10px 10px 10px;
		border-top: none;
	}
	header .inner{
		padding: 0 0 0 0;
	}
	header .logo{
		max-width: 40%;
		padding: 0 0 0 0;
	}
	#breadcrumbs{
		padding: 0 10px;
		position: relative;
	}

}



/*================================================
 * ナビゲーション
 ================================================*/
body.ipad nav .inner > ul{
	display: none;
}

body.ipad nav.nav ul li {
    position: relative;
    width: auto;
    float: left;
    margin: 0;
    text-align: center;
    list-style: none;
    border-bottom: none;
    background: transparent;
    margin: 5px 0;

}
body.ipad nav li a{
    display: block;
    text-decoration: none;
    padding: 5px 20px;
    position: relative;
    z-index: 1;
    cursor: pointer;
    color: #008ad0;
    background-color: transparent;
}


nav.nav ul li.select-language a{
	border: 1px solid #008ad0;
	padding: 3px 18px;
}

nav.nav ul li:nth-child(5) a{
color: #008ad0;
    font-size: 18px;
    padding: 0 20px 0 10px;
}


/*================================================
 * フッター
 ================================================*/
.copyright{
	text-align: center;
}

.footer-sns ul{
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 0;

}

.footer-sns ul li{
  width: 40px;

}

.footer-sns ul li a{
	padding: 5px;
	display: block;
}
.footer-sns ul li img{
	display: block;
	width: 100%;
	height: auto;
}
/*================================================
 *  スライダー
 ================================================*/
#slider{
    width: 100%;
    /* height: 610px; */
    margin:00px auto 30px auto;
    position: relative;
}
#slider .inner{
    width: 100%;
    padding: 0 0 0 0;
}
#slider .slider {
    width: 100%;
    width: 100%;
    overflow: hidden;
}
.slick-slide{
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
.slick-initialized .slick-slide{
  display: block;
}

#slider h2{
	position: absolute;
    bottom: 4%;
    left: 2%;
    color: #fff;
    font-size: 38px;
    margin: 0 0 0 0;
}
#slider h2 span{
	display: block;
	font-size: 20px;
}
#slider .map{
	position: absolute;
	right: 2%;
	bottom: 5%;
	width: 30%;
	max-width: 250px;
}

#slider .map img,
#slider ul li img{
	width: 100%;
	height: auto;
	display: block;
}
.thumb-item {
	max-width: 100%;
	margin: 0 auto 5px;

}
.thumb-item-nav {
	max-width: 100%;
	margin: 0 auto;
}
.thumb-item-nav li{
	margin: 4.5px;
}

#slider .slick-prev, #slider .slick-next {
    top: 50%;
    margin-top: -50px;
}

#partners .slick-prev, #partners .slick-next,
#video-productions .slick-prev, #video-productions .slick-next {
    top: 50%;
    margin-top: -25px;
}
#slider .slick-prev{
	left: 25px;
}
#slider .slick-next {
	right: 25px;
}

#partners .arrow-img,
#video-productions .arrow-img{
	display:none;
}


#partners .slick-prev,
#partners .slick-next,
#video-productions .slick-prev,
#video-productions .slick-next{
	top: 50%;
	margin-top: -25px;
	margin-left: -15px;
	width:50px;
	height: 50px;
}
.slider-season .slick-prev,
.slider-season .slick-next{
	top: 50%;
	margin-top: -50px;
	width:50px;
	height: 50px;
}

#partners .slick-next,
#video-productions .slick-next{
	margin-right: -15px;
}

.slick-prev:before {
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
    display: inline-block;
    content: '\f104';
    color:#000 !important;
}
.slick-next:before {
    font-family: "FontAwesome" !important;
    font-size: 40px !important;
    display: inline-block;
    content: '\f105';
    color:#000 !important;
}

#slider .slick-prev:before,
#slider .slick-next:before {
	display: none;
}
.slider-season,
#video-productions,
#partners{
	margin-bottom: 20px;
}
.slider-season h3,
#video-productions h3,
#partners h3{
	margin-bottom: 0px;
	font-size: 28px;
}
.slider-season{
	padding-right: 10px;
}
.slider-season .movie-item{
	margin: 0 0px 0 10px;
}

@media screen and (max-width:979px) {
	#slider{
		width: 100%;
		height: auto;
		margin:0 auto;
		margin-top: 0px;
		margin-bottom: 10px;
	}
	#slider .inner{
		width: 100%;
		padding:0 0 0 0;
	}
	#slider .slider {
	    width: 100%;
	    overflow: hidden;
	    padding: 0 0 0 0;
	}
	#slider .slick-prev, #slider .slick-next {
	    top: 50%;
	    margin-top: -25px;
	}
	#slider .slick-prev:before,
	#slider .slick-next:before {
		display: inline-block;
	}

	#slider .slick-prev{
		left: 0px;
	}
	#slider .slick-next {
		right: 0px;
	}
	#partners .slick-prev, #partners .slick-next,
	#video-productions .slick-prev, #video-productions .slick-next {
	    margin-left: -15px;
	}
	#slider .map{
		max-width: 28%;
	}
}
@media screen and (max-width:500px) {
	#slider .slick-prev {
    	left: 0px;
	}
	#slider .slick-next {
    	right: 0px;
	}
	#slider h2{
		font-size: 28px;
	}
}


/*================================================
 *  モーダル
 ================================================*/
.close-button p a {
    color: #9e9e9e;
    outline: none;
}

#iframe-content h1{
    color: #ffffff;
    font-size: 28px;
    margin-bottom: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: -12px;
}

.iframe-description p{
	color: #fff;
	margin:0 0 0 0;
}

@media screen and (max-width:979px) {

	#iframe-content h1{
	   font-size: 1.17em;
    	margin: 0 0 0 0;
	}

	.iframe-description {
		margin-bottom: 10px;
	}


	.sp .gnav a.button:hover,
	.sp .gnav a.button-color:hover{
		color: #fff;

	}

}


/*================================================
 *  タイトル
 ================================================*/
.title-wrapper{
	position: relative;
	margin-bottom: 10px;
}

#breadcrumbs .title-wrapper{

	margin-bottom: 10px;
}

.title-wrapper h3{
	line-height: 1.4;
	text-align: center;
	background-color: #008ad0;
	color: #fff;
	padding: 5px;
	margin:0 0 0 0;
}

.title-wrapper h4{
	line-height: 1.4;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 0;
    color: #000;
}
@media screen and (max-width:979px) {
	.title-wrapper h3{
		text-align: center;
	}
	#breadcrumbs .title-wrapper{
		position: relative;
	}
	.title-wrapper h4{
	    font-size: 26px;
	}
}
/*================================================
 *  NEWS
 ================================================*/
.news{
	padding-bottom: 20px;
}
.news-text span,
.news-text em{

	font-style: normal;
}
.news-text em{
	font-size: 18px;
    line-height: 1.4;
}
.news-text a{

    color: #000;
    text-decoration: none;
    font-size: 18px;
    line-height: 1.4;
}

.news-text a:hover{
	color: #008ad0;
	text-decoration: underline;
}


.news-detail{
	/*padding-top: 24px;*/
	padding-bottom: 120px;
}

.news-detail .rich-text-editor{
	font-size: 14px;
}

.news-date p{
	font-size: 13px;
}

.news-date.pc p{
	text-align: right;
	padding-bottom: 24px;
}

.news-title{

}
.news-title h2 {

	/*font-style: italic;*/
	color: #303030 ;
	padding:0px 0px 18px 0px;
	margin-top:0px;
}


@media screen and (max-width:979px) {

	.news{
		padding-bottom: 0px;
	}

	.news-text span,
	.news-text em{
		/*font-family: Helvetica, Arial, sans-serif;*/
		font-style: normal;
		font-weight: normal;
		font-size: 18px;
		line-height: 1.4;
		display: block;
	}
	.news-text p{

	}

	.news-text p span{
		font-size: 13px;
	    margin-bottom: 5px;
	}
	.news-text a{
		display: block;
	}
	.news-text a:hover{
		color: #008ad0;
		text-decoration: none;
	}
	.news-title h2 {
	padding: 0px;
	font-size: 18px;
	}
	.news-title{
		margin-top: 24px;
		margin-bottom:24px;
	}
	.news-detail{
		padding-top: 0;
		padding-bottom: 20px;
	}
	.news-detail p{
		margin-bottom: 12px;
	}
}


/*================================================
 *  フッター
 ================================================*/
.footmenu {
	padding:20px 0 0 0;
}

/*================================================
 *  pagetop
 ================================================*/
#page-top a {
	background: #008ad0;
	color: #fff;
}
@media screen and (min-width:768px) {
	#page-top a:hover{
		background: #000;
		color: #fff;
	}
}
@media screen and (max-width:767px) {
	#page-top.hover a{
		background: #000;
		color: #fff;
	}
}

/*================================================
 *  企業詳細ページ
 ================================================*/

.production-header{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 20px;
}


.production-logo{
	text-align: center;
}
.production-logo img{
	max-width: 100%;
	margin:0 auto;
}
.production-left{
	max-width: 30%;
	float: left;
}

.production-right{
max-width: 70%;
    padding-left: 40px;
    float: left;
}
.production-name p{
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}

.production-right table th,
.production-right table td{
	font-size: 15px;
}
.staff{
	clear: both;
	margin-bottom: 20px;
}

.staff-left{
	width:20%;
	max-width: 150px;
	float: left;
}
.staff-left img{
	max-width:100%;
	margin-bottom: 5px;
}
.staff-right{
	width:75%;
	float: left;
}

.staff-name{
    margin-left: 30px;

    font-size: 18px;
    font-weight: bold;
}
.staff-div{
    margin-left: 30px;
    margin-top: 10px;
    font-size: 15px;
}
.staff-message{
    margin-left: 30px;
    margin-top: 10px;
}

@media screen and (max-width:979px) {
	.production-header{
		display: block;
	}
	.production-left{
		max-width: 100%;
	}

	.production-right{
		max-width: 100%;
		padding-left: 0px;
	}

	body.portrait.ipad .production-header{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		margin-bottom: 20px;
	}
	body.portrait.ipad .production-left{
		max-width: 30%;
	}
	body.portrait.ipad .production-right{
		max-width: 70%;
		padding-left: 40px;
	}
}

/*================================================
 *  CASE
 ================================================*/
.case-content{
	position: relative;
}

.case-content .left-contents-wrapper{
	position: relative;
}

.case-content .case-content-title{
      margin-top: 0;
}

.case-search{

    padding-top: 10px;
    position: absolute;
    right: 0;
    top: 0;
}

.case-search a{
	padding: 10px;
	text-align: center;
}

#advanced_serach_button_case{
    border: 1px solid#008ad0;
}
#advanced_serach_button_case:hover{
	background-color: #008ad0;
	color: #fff;
	text-decoration: none;
}

.case-left{
	float: left;
	width: 50%;
	padding-right: 30px;
	margin-bottom: 80px;

}
.case-right{
	float: left;
	width: 50%;
}
.slider-case{

}
.caption{
	text-align: center;
}
.slick-slide {
  position: relative;
}
.slider-case .slick-slide .caption {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 100%;

  font-size: 11px;
}


.slider-case.slick-slider .slick-track,
.slider-case.slick-slider .slick-list{

}

.slider-case{
	margin-bottom: 10px;
}
.slider-case .slider-item{
	padding-bottom: 40px;
}

.slider-case .slider-item .slider-thum {
  position: relative;
  width: 100%;
}

.slider-case .slider-item .slider-thum iframe {

}
.slider-case .slider-item .slider-thum img,
.slider-case .slider-item .slider-thum iframe{
	margin: 0 auto;
    max-width: 100%;
    display: block;
    position: relative;
    top: 0;
    /* left: 50%; */
    -webkit-transform: translate(-50%, -50%);
    transform: translate(0%, 0%);
}
.slider-case .slick-prev,
.slider-case .slick-next{
    top: 0;
    margin-top: 0;
    opacity: 0.5;
    height: 100%;
}
.slider.slider-case {
    overflow: initial!important;
        margin-bottom: 60px;
}
.slider.slider-case .slick-dots{
	position: absolute;
}
.slider-case .slick-prev{
	left: -70px;
	    height: calc(100% - 40px);
}

.slider-case .slick-next{
	right: -70px;
	    height: calc(100% - 40px);
}
.dropdown {
	position: relative;
	display: block;
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #fff;
}

.dropdown:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	width: 0;
	height: 0;
	margin: -2px 0 0 0;
	border: 5px solid transparent;
	border-top: 7px solid #ccc;
}

.dropdown select {
	cursor: pointer;
	position: relative;
	-webkit-appearance: none;
	appearance: none;
	display: block;
	width:100%;
	padding: 0.5em 1em;
	color: #000;
	border: none;
	border-radius: 5px;
	background: transparent;
	font-size: 14px;
}

::-ms-expand {
	display: none;
}




.case-detail{
	padding-left: 15px;
}
.case-detail-block{
	margin-bottom: 10px;
}
.case-detail-block h4{
	margin:0 0 0 0;
	font-weight: bold;
	font-size: 16px;
}


.case-detail-block p a{
	word-break: break-all;
}

.case-detail-block .rich-text-editor{
	font-size: 14px;
}

.case-other{
	clear: both;
	margin-bottom: 20px;
}
.case-other h2{
	margin-bottom: 0;
}


.case-item {
	border-bottom: solid 1px #eeeeee;
    padding: 15px 0;
    margin: 0 0 0 0;
    clear: both;
}

.case-thum{
    float: left;
    width: 20%;
    max-width: 200px;
    margin-right: 30px;
}

.case-thum img{
	width: 100%;
	display: block;
}
.case-thum img {
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
    max-width: 100%;
    max-height: 100%;
    width: auto;
}
.case-thum img:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    filter: brightness(1.2);
}

.case-text{
    float: left;
    width: 70%;

}

.case-list-btn{
	position: absolute;
	right: 5px;
	top: 5px;
	width: 85px;
}

.case-list-btn a{
	line-height:0.85;
}
.case-title{
	font-size: 18px;
	font-weight: bold;
}
.case-company{
	margin-bottom: 20px;
	font-weight: bold;
}
@media screen and (max-width:979px) {
	.case-left{
		padding-right: 0px;
	}

	.case-thum{
	    float: left;
	    width: 30%;
	    margin-right: 15px;
	}

	.case-thum img{
		width: 100%;
		display: block;
	}

	.case-text{
	    float: left;
	    width: 65%;
	}

	.case-text p{
	    padding: 0 0 0 0;
	    margin: 0 0 0 0;
	    font-size: 14px;
	    line-height: 1.4;
	}

	.case-text p.case-title{
		margin-bottom: 12px;

	}

	.case-text span{
		font-size: 16px;
	}
	.case-left{
		float: none;
		width: 100%;
	}
	.case-right{
		float: none;
		width: 100%;
	}
	.case-detail{
		padding-left: 0;
	}

	.slider-case .slick-next{
	    margin-top: 0;
	    opacity: 0.3;
	    right: -18px;
	}
	.slider-case .slick-prev{
	    margin-top: 0;
	    opacity: 0.3;
	    left: -18px;
	}
	.case-content h1{
		font-size: 1.7em;
	}

	.case-search{
		top: 2px;
	}
}
@media all and (-ms-high-contrast: none) {
  .slider.slider-case{
    overflow: visible!important;
  }
  .sub-pages.case-pages#contents #main{
    overflow: visible!important;
  }
}
/*================================================
 *  サイドバー
 ================================================*/
#sub .program-wrapper h3{
	background-color: #000;
	margin-bottom: 15px;
	text-align: center;
}


.selected-menu a{
  background-color:#000;
  color:#FFF;	
}

.banners li.banner-txt {
	/*
	margin: 0;
	padding: 10px 0px;
	*/
	border-top: solid 1px #cccccc;
    text-align: center;
    font-size: 130%;
    margin-bottom:0px!important;
}
.banners li.banner-txt:hover {

}
.banners li.banner-txt:last-child {
        border-bottom: solid 1px #cccccc;
}
.banners .banner-txt a {
	text-decoration: none;
	font-size: 90%;
	display:block;
	padding:10px 0;
}
.banners .banner-txt a:hover {
	text-decoration: underline!important;

}

.banners{
	margin-bottom: 24px;
}
.banners ul li{
	overflow: hidden;
}

.banners ul li a{
	display: block;
	overflow: hidden;
}
.banners ul li a img{
  -webkit-transition: all .5s;
  transition: all .5s;
}
.banners ul li a:hover > img{
  -webkit-transform: scale(1.25);
  transform: scale(1.25);
}

.twitter-widget{
max-width:200px !important;
min-width:200px !important;
}

.news-body p{
	padding-bottom: 1em;
}

.article-header{
        font-size:120%;
        border-bottom: solid 1px #008ad0;
}

.aboutus-wrapper img{
    width:350px;
    display:inline-block;
    padding:20px 0;
}

.access-wrapper a{
    color:black;
    font-size:150%;
    font-weight:bold;
}
.access-wrapper h3{
    font-size:120%;
}
#maps{
    width:70%;
    max-width:500px;
    height:400px;
    margin: 0 auto;
}

.finance-wrapper a{
    color:black;
    font-size:100%;
    font-weight:normal;
}
.finance-wrapper h3{
    font-size:120%;
}
.history-wrapper tr:first-child td:nth-child(3n+1){
    width:15%;
}
.history-wrapper tr:first-child td:nth-child(3n+2){
    width:9%;
}
.inquiry-form .table-contact td:first-child{
    width: 30%;
    text-align: center;
}
textarea{
    width: 100%;
    resize: vertical;
    font-size: 14px;
    padding: 5px;
    font-family: 'Noto Sans JP','Roboto',sans-serif;
}
.table-contact input[type="text"]{
	width: 100%;
    max-width: 350px;
}


.member-wrapper table th{
    background-color: #eeeeee;
    text-align:center;
    font-size:100%;
}
.officer-wrapper table th{
    background-color: #eeeeee;
    text-align:center;
}
.news-detail img{
    max-width: 100%;
    height: auto!important;
}
.news-detail iframe{
    max-width:100%;
}


/*================================================
 *  お問い合わせ
 ================================================*/


.inquiry-form .disable-button-wrapper{
    clear: both;
    position: relative;
    max-width: 225px;
    margin-left: auto;
    margin-right: auto;
    padding: 24px 0;
    text-align: center;
}

.inquiry-form .disable-button-wrapper .button{
    display: block;
    width: 100%;
    padding: 12px 40px;
    font-size: 14px;
    line-height: 1;
    text-align: center;
    color: #fff;
    background-color: #999;

    text-decoration: none;
}

.inquiry-form .button-wrapper .button{

}


@media screen and (min-width:980px) {
    .timm_images img:nth-child(3n){
        width:240px;
        margin:0 0 20px 0;
    }
    .timm_images img:nth-child(3n+1){
        width:240px;
        margin:0 0 20px 0;
    }
    .timm_images img:nth-child(3n+2){
        width:240px;
        margin:0 10px 20px 10px;
    }
    .logo-image{
        width: 300px;
        margin: 30px auto;
    }
    .site-image{
        max-width:100%;
        margin: 40px auto;
    }
}
@media screen and (max-width:979px) {
    .aboutus-wrapper img{
        width:80%;
        display:inline-block;
        padding:20px 0;
    }
    .access-wrapper a {
        color: black;
        font-size: 100%;
        font-weight: bold;
    }
    #maps{
        width:100%;
        max-width:100%;
        height:250px;
        margin: 0 auto;
    }
    .timm_images img:nth-child(2n){
        width:48%;
        margin:5px 0 5px 1%;
    }
    .timm_images img:nth-child(2n+1){
        width:48%;
        margin:5px 1% 5px 0;
    }
    .logo-image{
        width: 300px;
        margin: 30px auto;
    }
    .site-image{
        max-width:100%;
        margin: 20px auto;
    }

    .finance-wrapper a {
        font-size: 100%;
        font-weight: normal;
    }
    .history-wrapper tr:first-child td:nth-child(3n+1){
         width:70px;
    }
    .history-wrapper tr:first-child td:nth-child(3n+2){
         width:52px;
    }
    .officer-wrapper table th:nth-child(1){
         width:20%;
    }
    .officer-wrapper table th:nth-child(2){
         width:25%;
    }
    .inquiry-form .table-contact td:first-child {
        width: 100%;
        text-align: left;
    }
    .inquiry-form .table-contact td{
    	padding: 0 0 5px 0;
    }
    .inquiry-form .table-contact td span{
    	padding-bottom: 0;
    }
    .inquiry-form .table-contact select, .inquiry-form .table-contact textarea{

    }

}

@media screen and (max-width:400px) {
    .officer-wrapper table td{
         font-size: 85%;
    }
    .officer-wrapper table th:nth-child(1){
         width:25%;
    }
    .officer-wrapper table th:nth-child(2){
         width:30%;
    }
}
/*
@media all and (-ms-high-contrast: none){
    #slider .slick-prev, #slider .slick-next{
        top: 33%;
    }
}*/

.inquiry-button-wrapper {
    text-align:center;
    padding-top:20px;
}

.inquiry-submit-button {
    display: inline-block;
    padding: 12px 40px;
    font-size: 13px;
    line-height: 1;
    text-align: center;
    color: #fff;
    background-color: #008ad0;
    border: 1px solid #008ad0!important;
    text-decoration: none;
}

.inquiry-submit-button:hover {
    background-color: black;
    border: 1px solid black!important;
}

.inquiry-back-button {
    display: inline-block;
    padding: 12px 40px;
    font-size: 13px;
    line-height: 1;
    text-align: center;
    color: #fff;
    background-color: #008ad0;
    border: 1px solid #008ad0!important;
    text-decoration: none;
    margin-left: 15px;
}

.inquiry-back-button:hover {
    background-color: #000;
    border: 1px solid #000!important;
}

@media screen and (max-width:979px) {
    .inquiry-button-wrapper {
    padding-bottom:20px;
    }
}


#openInquiryInputFormDto_firstName,
#openInquiryInputFormDto_lastName{
	max-width: 180px;
}


/*================================================
 *  トップページ レイアウト
 ================================================*/

.movie-container{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
/*
    margin-left: -10px;
*/
}

/*
.movie-container{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 10px;


	display: -ms-grid;
	-ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr;
	-ms-grid-rows: auto 10px auto 10px auto 10px auto 10px auto 10px auto 10px auto 10px auto 10px auto 10px auto ;
}
*/


/*
.movie-item:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.movie-item:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

.movie-item:nth-child(4) {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
}

.movie-item:nth-child(5) {
  -ms-grid-row: 1;
  -ms-grid-column: 7;
}

*/





.movie-item{
	/*flex: 1 0 20%;*/
	width : -webkit-calc(25% - 10px) ;
   	width : calc(25% - 10px) ;
   	margin:0 0 10px 10px;
}

.movie-item.season-item{
	width : -webkit-calc(33.3333% - 10px) ;
   	width : calc(33.3333% - 10px) ;
}

.movie-item a{
	display: block;
}

.movie-item-thum img{
	max-width: 100%;
	display: block;
}

.movie-item-title h4{
    margin-bottom: 0.25em;
    font-size: 16px;
    color: #008ad0;
    border-bottom: none;
    padding: 5px 0;
    margin: 0 0 0 0;
}


.movie-item-thum{
  position: relative;
  width: 100%;
  /*height: 260px;*/
  overflow: hidden;
  background: #eeeeee;
  text-align: center;
  vertical-align: middle;
}

.movie-item-thum>img {
  /* width: 100%; */
  /* height: auto; */
  width: auto;
  height: auto;
  -webkit-transition: all .5s;
  transition: all .5s;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  display: block;
  /*
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;*/
}

.genre-title{
	position:absolute;
	width: 100%;
	text-align: center;
	z-index: 10;
	top: 38%;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	  -webkit-transition: all .5s;
	  transition: all .5s;
}

.movie-item-thum:hover>img,
.movie-item-thum:hover>p{
  -webkit-transform: scale(1.25);
  transform: scale(1.25);
  opacity: 0.9;
}

.movie-item-thum:hover>p{
  opacity: 1;
}




@media screen and (max-width:979px) {
		/*
	 .movie-container{
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap: 10px;
	}

	 body.portrait.ipad .movie-container{
		display: -ms-grid;
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		grid-gap: 10px;
	}*/

	body.iphone .movie-item,
	body.android .movie-item,
	body.other .movie-item{
		width : -webkit-calc(50% - 10px) ;
	   	width : calc(50% - 10px) ;
	   	margin:0 0 10px 10px;
	}
	body.ipad .movie-item{
		width : -webkit-calc(25% - 10px) ;
	   	width : calc(25% - 10px) ;
	   	margin:0 0 10px 10px;
	}

}


/*================================================
 *  詳細ページ
 ================================================*/
.page-title{
	padding: 15px 0;
}

.page-title h2{
    line-height: 1.6;
    font-size: 28px;
    margin: 0 0 0 0;
}

.page-title span{
	display: block;
	font-size: 18px;
}


#main.pages .detail-block .logo{
	width: 100%;
    max-width:100%;
    float: none;
    margin:15px auto;
    text-align: center;
}

/*================================================
 *  サブページ
 ================================================*/
#contents.sub-pages #main.pages .detail-block h1{
	margin:0 0 0 0;
}

/*================================================
 *  About us
 ================================================*/

.pages-about p{
	font-size: 16px;
}

/*================================================
 *  SNS
 ================================================*/
.line-block{
  margin: 5px 0px; padding: 0px; float: left;
}
.pocket-block{
  margin: 5px 20px 5px 20px; padding: 0px; float: left;
}
@media all and (-ms-high-contrast: none) {
  .line-block{
    margin: 5px 20px 5px 0px; padding: 0px; float: left;
  }
  .pocket-block{
    padding: 5px 20px 5px 0px; float: left;
  }
}
